<template>
	<div class='post-list'>
		<news-post 
      v-for="post in displayPosts" 
      :key="post.id"
      :post="post"
    />
	</div>
</template>


<script>
import NewsPost from '../components/NewsPost.vue'

export default {
	components: {
		NewsPost
	},
	data () {
		return {
			displayPosts: window.posts
		}
	}
}
</script>